<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Ended with no transcription.</key>
	<string>Ohne Transkription beendet.</string>
	<key>No event observer was attached</key>
	<string>Kein Ereignis‑Beobachter angehängt worden</string>
	<key>OpenAI Runner was not ready.</key>
	<string>OpenAI Runner war nicht bereit.</string>
	<key>OpenAI rejected the audio because the recording was too short.</key>
	<string>OpenAI hat die Audioaufnahme abgelehnt, weil die Aufnahme zu kurz war.</string>
	<key>You should provide an OpenAI API Key in MacWhisper's OpenAI Settings screen</key>
	<string>Du solltest in den OpenAI‑Einstellungen von MacWhisper einen OpenAI API‑Schlüssel angeben.</string>
</dict>
</plist>
